body {
	margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial; font-size: 12px; background-color: rgb(255, 255, 255);
}
div span {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
.clear {
	width: 0px; height: 0px; clear: both;
}
img {
	border: 0px currentColor;
}
div {
	list-style: none; margin: 0px; padding: 0px; overflow: hidden;
}
ul {
	list-style: none; margin: 0px; padding: 0px; overflow: hidden;
}
li {
	list-style: none; margin: 0px; padding: 0px; overflow: hidden;
}
p {
	margin: 10px 0px !important;
}
a:link {
	color: rgb(102, 102, 102); text-decoration: none;
}
a:visited {
	color: rgb(102, 102, 102); text-decoration: none;
}
a:hover {
	color: rgb(246, 145, 27); text-decoration: underline;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.m_b_8 {
	margin-bottom: 8px;
}
.m_t_8 {
	margin-top: 8px;
}
#UserLogin {
	padding: 0px; width: 250px; height: 30px; text-align: right; font-family: 宋体; margin-left: 10px; float: left; display: inline;
}
.userlog {
	margin-bottom: 6px;
}
.userlog2 {
	margin-top: 2px;
}
#main {
	margin: 0px auto; width: 950px; height: auto;
}
#top {
	width: 950px; height: 112px;
}
#ql_logo {
	width: 239px; height: 112px; float: left;
}
#ql_logo img {
	width: 222px; height: 84px; margin-top: 15px; float: right;
}
#ql_logo_b {
	width: 137px; height: 112px; float: left;
}
#ql_logo_c {
	width: 518px; height: 112px; float: right;
}
#ql_c_1 {
	background: url("/img/topxmenubg.jpg"); width: 518px; height: 28px; float: left;
}
#ql_c_2 {
	width: 518px; height: 24px; margin-top: 9px; float: left;
}
#ql_c_2_left {
	width: 360px; height: 24px; text-align: right; float: left;
}
#UserLogin {
	height: 24px; text-align: right; line-height: 24px; float: right;
}
#ql_c_2_right {
	width: 156px; height: 24px; float: left;
}
#ql_c_2_right img {
	width: 133px; height: 24px; margin-left: 19px;
}
#ql_c_3 {
	width: 518px; height: 26px; margin-top: 10px; float: left;
}
#ql_c_3_left {
	width: 303px; height: 26px; float: left;
}
#ql_c_3_left img {
	width: 190px; height: 26px; float: right;
}
#ql_c_3_mid {
	width: 116px; height: 26px; padding-top: 7px; float: left;
}
#ql_c_3_right {
	width: 97px; height: 26px; float: left;
}
#ql_c_3_right img {
	width: 83px; height: 26px; float: right;
}
#ql_daohang {
	background: url("/ql_images/ql_daohang.jpg") no-repeat; width: 330px; height: 24px; margin-left: 5px; float: left;
}
.logo {
	margin: 9px 0px 0px 5px; width: 235px; height: 80px;
}
.tel {
	background-position: 52px 33px; padding: 40px 0px 0px 142px; width: 190px; height: 63px; font-size: 14px; background-image: url("/img/sk_tel.gif"); background-repeat: no-repeat;
}
.help {
	width: 354px; height: 105px;
}
.help_top {
	width: 100%; height: 20px; text-align: right; margin-top: 40px; margin-bottom: 18px;
}
.help_top span {
	margin: 0px 10px !important;
}
.helt_bottome {
	width: 100%; height: 30px; background-image: url("/img/sk_09.jpg"); background-repeat: no-repeat;
}
#help_01 {
	padding: 8px 0px 0px 35px; width: 120px; float: left;
}
#help_01 a {
	margin: 0px 4px;
}
#help_02 {
	padding: 8px 0px 0px 30px; width: 160px; color: rgb(255, 255, 255); float: left;
}
#help_02 a {
	color: rgb(255, 255, 255); margin-left: 9px;
}
#nav {
	width: 950px; height: 42px;
}
.nav_left {
	width: 9px; height: 42px; background-image: url("/img/sk_14.jpg");
}
.nav_center {
	width: 936px; height: 42px; background-image: url("/img/sk_15.jpg");
}
#nav_class {
	height: 41px; overflow: hidden; float: left;
}
#nav_class ul li {
	width: 82px; height: 41px; margin-left: 4px; float: left;
}
#nav_class ul li a {
	text-align: center; color: rgb(255, 255, 255); line-height: 41px; font-size: 14px; font-weight: bold; text-decoration: none; display: block;
}
#nav_class ul li a:hover {
	font-weight: bold; background-color: rgb(107, 153, 2);
}
#nav_class ul li a#nav_current {
	font-weight: bold; background-image: url("/img/nav_h_bg.gif"); background-repeat: no-repeat;
}
.gg {
	padding: 15px 0px 0px 30px; width: 320px; color: rgb(255, 255, 255); background-image: url("/img/sk_08.jpg"); background-repeat: no-repeat;
}
.new_order {
	background-position: 3px 0px; border: 1px solid rgb(206, 207, 199); width: 231px; height: 228px; padding-top: 50px; background-image: url("../iimg/newsorder_title.gif"); background-repeat: no-repeat;
}
.sk_news {
	background-position: 1px 1px; padding: 22px 0px 0px 8px; border: 1px solid rgb(0, 172, 2); width: 223px; height: 69px; line-height: 17px; background-image: url("/img/news_title.gif"); background-repeat: no-repeat;
}
.nav_right {
	width: 5px; height: 42px; background-image: url("/img/sk_18.jpg");
}
#seach {
	width: 950px; height: 28px; padding-top: 5px; margin-bottom: 8px; background-color: rgb(238, 240, 227);
}
.search_l {
	width: 270px; height: 22px; margin-left: 15px; float: left;
}
.search_r {
	width: 65px; height: 22px; margin-left: 15px; float: left;
}
.search_wz {
	width: 550px; height: 22px; text-align: right; color: red; padding-top: 4px; margin-right: 15px; float: right;
}
.search_txt {
	width: 550px; height: 22px; text-align: right; padding-top: 4px; margin-right: 15px; float: right;
}
.search_k {
	padding: 4px 0px 0px 10px; border: 0px currentColor; width: 264px; height: 22px; background-image: url("/img/Search_03.gif"); background-repeat: no-repeat; background-color: rgb(238, 240, 227);
}
.main_left {
	width: 195px; height: auto; float: left;
}
.main_right {
	width: 745px; height: auto; float: right;
}
.class_list {
	width: 195px;
}
.list_l {
	width: 8px; height: 48px; background-image: url("/img/sk_27.jpg");
}
.list_m {
	padding: 17px 0px 0px 10px; width: 166px; height: 31px; color: rgb(255, 255, 255); font-weight: bold; background-image: url("/img/sk_30.jpg"); background-repeat: repeat-x;
}
.list_r {
	width: 11px; height: 48px; background-image: url("/img/sk_32.jpg");
}
.list_z {
	width: 193px; border-right-color: rgb(206, 207, 199); border-bottom-color: rgb(206, 207, 199); border-left-color: rgb(206, 207, 199); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid;
}
.cs_h {
	width: 187px; height: 603px; line-height: 22px; padding-left: 6px;
}
.cs_h table {
	margin-bottom: 5px;
}
.f_class {
	width: 183px; height: 490px;
}
.f_class li {
	padding: 0px 0px 0px 10px; color: rgb(102, 102, 102);
}
.f_class p {
	width: 190px; height: 10px; color: rgb(35, 35, 35); padding-top: 8px; padding-left: 4px; font-size: 12px; font-weight: bold; background-image: url("/img/huiLine.jpg"); background-repeat: repeat-x;
}
.f_class a:link {
	color: rgb(102, 102, 102);
}
.f_class a:hover {
	color: rgb(249, 145, 32);
}
.f_class a:visited {
	color: rgb(102, 102, 102);
}
.about_love {
	color: rgb(102, 102, 102); padding-top: 8px; font-size: 14px; font-weight: bold; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: dashed;
}
.about_love_list {
	list-style: none; width: 183px;
}
.about_love_list li {
	padding: 3px 0px 3px 12px; width: 74px; float: left; display: inline;
}
.Green_arrow {
	color: rgb(138, 172, 0); font-weight: bold;
}
.hd_pic {
	width: 503px; height: 280px;
}
.tj_pic {
	width: 233px; height: 280px;
}
.sh_list {
	border-width: 2px 1px 1px; border-style: solid; border-color: rgb(135, 199, 42) rgb(206, 207, 199) rgb(206, 207, 199); width: 743px;
}
.sp_list {
	width: 100%; height: auto;
}
.sp_list_l {
	padding: 10px 0px 0px 40px; width: 500px; height: 30px;
}
.sp_list_r {
	width: 70px; height: 30px; text-align: left; color: rgb(122, 122, 122); padding-top: 10px;
}
.sp_list_main {
	width: 100%; height: 267px;
}
.sh_list2 {
	width: 950px; font-family: 宋体;
}
.sp_list2 {
	width: 100%; height: auto; border-bottom-color: rgb(135, 199, 42); border-bottom-width: 2px; border-bottom-style: solid;
}
.sp_list_l2 {
	padding: 4px 0px 0px; height: 30px;
}
.sp_list_r2 {
	width: 70px; height: 20px; text-align: right; color: rgb(122, 122, 122); padding-top: 20px;
}
.sp_list_main2 {
	width: 100%; height: 240px; padding-top: 10px !important; padding-bottom: 10px;
}
.left_gg {
	width: 195px;
}
.baike_list {
	border: 1px solid rgb(206, 207, 199); width: 207px;
}
.baike_title {
	margin: 6px; width: 85px; height: 17px; text-align: center; color: rgb(255, 255, 255); padding-top: 6px; font-weight: bold; background-color: rgb(141, 186, 31);
}
.baike_list_main {
	padding: 0px 6px 0px 10px; width: 200px; height: 185px; line-height: 24px;
}
#fuwu {
	width: 950px; height: 211px; margin-top: 8px; float: left; background-image: url("/img/wufu_bg.jpg"); background-repeat: no-repeat;
}
.fuwu_kefu {
	width: 140px; height: 190px; color: black; line-height: 19px; padding-top: 147px; padding-left: 68px; font-weight: bold; float: left;
}
.fuwu_list {
	width: 173px; height: 200px; padding-top: 90px; margin-left: 4px; float: right;
}
.fuwu_list li {
	background-position: 12px 0px; width: 150px; height: 22px; padding-left: 30px; display: block;
}
.fuwu_list a {
	color: rgb(103, 103, 103); text-decoration: none;
}
.fuwu_list a:hover {
	color: rgb(246, 145, 27); text-decoration: underline;
}
.d {
	width: 735px; height: auto; overflow: hidden; padding-right: 0px; padding-bottom: 0px; padding-left: 5px; float: left;
}
.d ul {
	margin-left: 4px !important; list-style-type: none;
}
.d ul li {
	margin: 4px; width: 162px; height: auto; float: left;
}
.dd {
	width: 160px; height: auto; float: left;
}
.p {
	margin: 0px 4px; width: 174px; height: auto; float: left;
}
.p_top {
	width: 172px; height: 225px; line-height: 24px;
}
.p_top img {
	width: 170px; height: 198px;
}
.p_txt {
	width: 170px; height: auto; line-height: 18px;
}
.huacai {
	width: 133px; height: 22px; line-height: 22px; overflow: hidden; display: none;
}
.Price_Member {
	color: rgb(255, 85, 85); font-weight: bold;
}
.ProductIntro {
	
}
.class_pic {
	background: url("/Skin/files/class_bg.jpg") no-repeat; width: 715px; height: 93px; color: rgb(255, 85, 85); padding-top: 57px; padding-left: 86px; font-size: 24px; font-weight: bold; margin-bottom: 8px;
}
.ldh_fx_panel {
	border: 1px solid rgb(206, 207, 199); width: 501px; overflow: hidden; position: relative;
}
.ldh_fx_panel img {
	border: currentColor; width: 501px; height: 278px;
}
.ldh_fx_wrap {
	height: 278px; overflow: hidden;
}
.ldh_fx_nav {
	width: 110%; height: 28px; bottom: 0px; position: absolute;
}
.ldh_fx_nav a {
	font: 14px/2.2 arial; width: 125px; height: 100%; text-decoration: none; margin-right: 2px; float: left; display: inline; position: relative; font-size-adjust: none; font-stretch: normal;
}
.ldh_fx_nav a .ldh_fx_link_bg {
	background: rgb(153, 153, 153); height: 100%; display: block; filter: Alpha(opacity=70); zoom: 1; opacity: 0.7;
}
.ldh_fx_nav a .ldh_fx_link_txt {
	left: 0px; top: 0px; width: 100%; text-align: center; color: rgb(255, 255, 255); display: block; position: absolute; cursor: pointer;
}
.ldh_fx_nav a:hover .ldh_fx_link_bg {
	background: rgb(255, 255, 255);
}
.ldh_fx_nav a.hot .ldh_fx_link_bg {
	background: rgb(255, 255, 255);
}
.ldh_fx_nav a:hover .ldh_fx_link_txt {
	color: rgb(0, 0, 0);
}
.ldh_fx_nav a.hot .ldh_fx_link_txt {
	color: rgb(0, 0, 0);
}
.footer_box {
	padding: 6px; border: 1px solid rgb(223, 223, 223); width: 936px; margin-top: 6px;
}
#dqhuadian a {
	margin-right: 10px;
}
#corporate {
	width: 948px; background-color: rgb(255, 255, 255);
}
.corporate_left {
	width: 90px; float: left; display: inline;
}
.corporate_right {
	width: 840px; float: right; display: inline;
}
#corporate h4 {
	height: 32px; line-height: 32px; font-size: 12px; font-weight: bold;
}
#corporate h4 a {
	background-position: -716px 10px; padding-left: 18px; display: block;
}
.corporate_hide0 {
	background-position: 0px -112px; border-right-color: rgb(223, 223, 223); border-bottom-color: rgb(223, 223, 223); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
.corporate_hide1 {
	background-position: 0px -112px; margin: 0px; border-top-color: rgb(223, 223, 223); border-right-color: rgb(223, 223, 223); border-top-width: 1px; border-right-width: 1px; border-top-style: solid; border-right-style: solid;
}
.corporate_right p {
	padding: 6px 10px;
}
.fenlei {
	border: 1px dotted rgb(204, 204, 204); width: 743px; padding-top: 15px; padding-bottom: 10px; margin-bottom: 8px;
}
.f_leibie {
	margin: 6px auto; width: 700px; height: 24px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.fl_left {
	 padding: 5px 0px 0px 10px; width: 53px; height: 16px; color: black; font-size: 12px; font-weight: bold; float: left;
}
.fl_right {
	width: 630px; height: 19px; text-align: left; color: rgb(102, 102, 102); padding-top: 4px; float: right;
}
.fl_right img {
	margin-left: 8px;
}
.fl_right a:link {
	color: rgb(102, 102, 102); font-size: 12px; font-weight: normal;
}
.fl_right a:hover {
	color: rgb(255, 0, 0); font-size: 12px; font-weight: normal;
}
.fl_right a:visited {
	color: rgb(102, 102, 102); font-size: 12px; font-weight: normal;
}
.fl_right a:active {
	color: rgb(255, 0, 0); font-size: 12px; font-weight: normal;
}
.sp6 {
	margin: 16px auto; width: 950px; height: 21px; padding-top: 16px; clear: both; border-top-color: rgb(230, 232, 235); border-top-width: 1px; border-top-style: solid;
}
.sp6 ul li {
	padding: 0px 8px 0px 9px; width: 21px; height: 21px; border-right-color: rgb(230, 232, 235); border-right-width: 1px; border-right-style: solid; float: left;
}
.footer {
	color: rgb(102, 102, 102);
}
.footer a {
	color: rgb(102, 102, 102);
}
.footer b {
	font-weight: normal;
}
.footertext {
	text-align: center; color: rgb(102, 102, 102); padding-top: 16px; border-top-color: rgb(230, 232, 235); border-top-width: 1px; border-top-style: solid;
}
.footertext p {
	margin-bottom: 8px;
}
.footertext a {
	color: rgb(102, 102, 102);
}
.footer .copyright {
	text-align: center; margin-bottom: 16px;
}
.copyright p {
	padding: 0px;
}
.gonggaot {
	width: 40px; color: green; padding-left: 15px; font-weight: bold; margin-top: 6px; float: left;
}
.dFtxtivy {
	width: 300px; height: 15px; overflow: hidden; margin-top: 4px; float: left;
}
.dFtxtfot .ulTxt li {
	width: 300px; padding-left: 0px; font-size: 14px;
}
.right_ph {
	width: 208px; height: 275px; font-family: 宋体;
}
.dropList {
	padding: 0px; width: 208px; height: 260px; font-size: 12px; margin-top: -10px; float: right;
}
.dropList dd {
	margin: 0px;
}
.dropList dl dt {
	 border: 1px solid rgb(235, 235, 235); width: 190px; height: 26px !important; padding-top: 0px !important; padding-left: 16px;
}
.dropList dl dt p {
	margin: 0px; cursor: pointer;
}
.dropList dl dt p.dropList-hover {
	padding: 0px; color: rgb(161, 0, 0); margin-right: 0px;
}
.dropList dl dd {
	width: 207px; height: 120px; overflow: hidden; display: none;
}
.dropList dl dd .bk {
	border-top-color: currentColor; border-top-width: 0px; border-top-style: none;
}
.dropList dl dd .pf {
	line-height: 18px; overflow: hidden; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
}
.dropList dl dd .ff {
	color: rgb(255, 0, 0); font-weight: bold;
}
.dropList dl dd .top {
	width: 100px; margin-top: 8px; margin-left: 6px;
}
.dropList dl dd .name {
	font-weight: bold;
}
.bk .pic5 {
	margin: 0px; border: 0px currentColor; width: 100px; height: 110px;
}
.tb1 {
	width: 220px; height: 26px; margin-top: 6px !important; margin-left: 6px; border-bottom-color: rgb(231, 231, 231); border-bottom-width: 1px; border-bottom-style: solid;
}
.tb1 img {
	margin-right: 3px;
}
.ctt {
	border-width: 0px 1px 1px; border-style: solid; border-color: rgb(255, 195, 172); height: 246px; text-align: left; padding-top: 6px; clear: both;
}
.w936 {
	width: 230px;
}
#tbc_02 {
	line-height: 24px; padding-left: 13px;
}
.tb_ {
	background-image: url("/img/tabs1.gif"); background-repeat: repeat-x;
}
.tb_ ul {
	height: 24px;
}
.tb_ li {
	width: 105px; height: 23px; text-align: center; line-height: 1.9; float: left; cursor: pointer;
}
.normaltab {
	height: 23px; color: rgb(255, 102, 0); padding-top: 1px; background-image: url("/img/tabs2.gif"); background-repeat: no-repeat;
}
.hovertab {
	height: 23px; color: rgb(255, 102, 0); padding-top: 1px; font-weight: bold; background-image: url("/img/tabs3.gif"); background-repeat: no-repeat;
}
.dis {
	display: block;
}
.undis {
	display: none;
}
.newrder_list {
	padding: 4px 0px 0px 115px; border: 1px solid rgb(206, 207, 199); width: 625px; height: 27px; background-image: url("/img/neworder_bg.gif"); background-repeat: no-repeat; background-color: rgb(250, 251, 245);
}
.zt_tuijian {
	margin: 8px 0px 0px; padding: 0px; border: 1px solid rgb(206, 207, 199); width: 742px; height: 208px; background-color: rgb(250, 251, 245);
}
.zt_tuijian p {
	margin: 0px; padding: 3px 10px; color: rgb(51, 51, 51); line-height: 22px; font-family: 宋体;
}
.pinglun {
	margin: 0px; padding: 0px; border: 1px solid rgb(206, 207, 199); width: 730px;
}
.pinglun_title {
	background: url("/img/kehupinglun.jpg") no-repeat 0px 15px; margin: 0px auto; width: 680px; height: 40px; border-bottom-color: rgb(206, 207, 199); border-bottom-width: 1px; border-bottom-style: solid;
}
.pinglun_list {
	padding: 15px; width: 730px; height: 148px; text-align: inherit;
}
.pinglun_list ul li {
	list-style: none; float: left;
}
.pinglun_list li {
	width: 200px; padding-bottom: 5px; padding-left: 20px;
}
.plnr {
	width: 210px;
}
.pl_pic img {
	border: 1px solid rgb(206, 207, 199); width: 35px; height: 40px;
}
.pl_r {
	width: 170px; height: 40px; color: rgb(173, 81, 148); line-height: 22px;
}
.pl_r span {
	color: rgb(68, 68, 68);
}
#hf_gg {
	width: 950px; height: 60px; margin-bottom: 8px; display: none; background-color: rgb(204, 0, 0);
}
#middle {
	width: 950px; height: auto;
}
.pic5 {
	border: 1px solid rgb(204, 204, 204);
}
.xuanxk {
	width: 210px; height: 238px; float: right;
}
.tb12 {
	width: 200px; height: 26px; margin-top: 6px !important; margin-left: 6px; border-bottom-color: rgb(231, 231, 231); border-bottom-width: 1px; border-bottom-style: solid;
}
.tb12 img {
	margin-right: 3px;
}
.ctt2 {
	border-width: 0px 1px 1px; border-style: solid; border-color: rgb(255, 195, 172); height: 206px; text-align: left; padding-top: 6px; clear: both;
}
.w210 {
	width: 210px;
}
.tb_2 {
	background-image: url("/img/tabs1.gif"); background-repeat: repeat-x;
}
.tb_2 ul {
	height: 24px;
}
.tb_2 li {
	border: 0px currentColor; width: 95px; height: 23px; text-align: center; line-height: 1.9; float: left; cursor: pointer;
}
.normaltab2 {
	height: 23px; color: rgb(255, 102, 0); padding-top: 1px; background-image: url("/img/tabs22.gif"); background-repeat: no-repeat;
}
.hovertab2 {
	height: 23px; color: rgb(255, 102, 0); padding-top: 1px; font-weight: bold; background-image: url("/img/tabs32.gif"); background-repeat: no-repeat;
}
.chanpin_show {
	padding: 0px 0px 0px 4px; width: 200px; height: auto; line-height: 22px;
}
span.axx {
	border: 1px solid rgb(206, 206, 206); width: 15px; height: 18px; text-align: center; color: rgb(98, 180, 43); margin-right: 8px; float: left; display: block; background-color: rgb(246, 246, 246);
}
span.bxx {
	border: 1px solid rgb(206, 206, 206); width: 15px; height: 18px; text-align: center; color: rgb(255, 255, 255); margin-right: 8px; float: left; display: block; background-color: rgb(98, 180, 43);
}


/*栏目部分修改*/
.csh_list{
	width:743px; border:1px #CECFC7 solid;border-top:0;
}

#path{
	width:100%;height:10px; background-color:#F1F1F1; margin-bottom:2px; padding:12px;}
.csp_list{
	width:100%;height: 36px;BACKGROUND-IMAGE: url(/img/tit.jpg); background-repeat:repeat-x;
}
.csp_list_l{
	width:100%;BACKGROUND-IMAGE: url(/img/yezi.jpg); background-position:15px 7px; background-repeat:no-repeat; height:36px;padding:10px 0 0 45px;color:black;font-size:14px;font-weight:bold;}
/*栏目部分修改*/
.csp_list_main{
	width:100%;padding:15px 0 15px 8px; font-family:宋体;
}
.d {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; WIDTH: 735px;  HEIGHT: auto;overflow:hidden;float:left;
}
.d UL {
	MARGIN-LEFT: 4px! important; LIST-STYLE-TYPE: none
}
.d UL LI {
	FLOAT: left; MARGIN: 4px; WIDTH: 162px; HEIGHT: auto
}
.dd {
	FLOAT: left; WIDTH: 160px; HEIGHT: auto
}
.p {
	FLOAT: left; MARGIN:8px 4px; WIDTH: 174px; HEIGHT: auto;
}
.p_top {
	WIDTH: 172px; LINE-HEIGHT: 24px; HEIGHT: auto;height:225px;
}
.p_top IMG {
	WIDTH: 170px; HEIGHT: 198px
}
.p_txt {
	WIDTH: 170px; LINE-HEIGHT: 18px; HEIGHT: auto
}
.huacai {
	OVERFLOW: hidden; WIDTH: 133px; LINE-HEIGHT: 22px; HEIGHT: 22px; 
}
.price{
	 color:#fd330f;
}
.Price_Member {
	COLOR: #217619
}
.ProductIntro {
	COLOR: #666
}
.class_pic {
	PADDING-LEFT: 86px; FONT-WEIGHT: bold; FONT-SIZE: 24px; BACKGROUND: url(/skin/2010/class_bg.jpg) no-repeat; MARGIN-BOTTOM: 8px; WIDTH: 715px; COLOR: #ff5555; PADDING-TOP: 57px; HEIGHT: 93px
}

.p_top a:link{color:#343434;text-decoration:none}
.p_top a:visited{color:#666;text-decoration:none}
.p_top a:hover{color:#F6911B;text-decoration:underline}



/*CSS showpage style pagination*/

DIV.showpage {PADDING: 3px; MARGIN: 15px auto; TEXT-ALIGN: center; color:black;}
DIV.showpage font{font-size:12px; PADDING: 2px 5px;  BACKGROUND-COLOR: #f1ffd6;BORDER: #85bd1e 1px solid;  font-weight:bold;}
DIV.showpage A {BORDER: #ddd 1px solid; PADDING: 2px 5px;  COLOR: #88af3f; margin:2px;   TEXT-DECORATION: none}
DIV.showpage A:hover {BORDER: #85bd1e 1px solid; COLOR: #638425; PADDING: 2px 5px;  BACKGROUND-COLOR: #f1ffd6}
DIV.showpage A:active {BORDER: #85bd1e 1px solid; COLOR: #638425;PADDING: 2px 5px;  BACKGROUND-COLOR: #f1ffd6}
DIV.showpage SPAN.current {BORDER: #b2e05d 1px solid; padding:2px 5px;  FONT-WEIGHT: bold;  COLOR: #fff;  BACKGROUND-COLOR: #b2e05d}
DIV.showpage SPAN.disabled {BORDER: #DDDDDD 1px solid; padding:2px 5px; COLOR: #666666; MARGIN: 0 2px;  }

DIV.show_page {PADDING: 3px; MARGIN: 15px auto; TEXT-ALIGN: center; color:black;}
DIV.show_page font{font-size:12px; PADDING: 2px 5px;  BACKGROUND-COLOR: #f1ffd6;BORDER: #85bd1e 1px solid;  font-weight:bold;}
DIV.show_page A {BORDER: #ddd 1px solid; PADDING: 2px 5px;  COLOR: #88af3f; margin:2px;   TEXT-DECORATION: none}
DIV.show_page A:hover {BORDER: #85bd1e 1px solid; COLOR: #638425; PADDING: 2px 5px;  BACKGROUND-COLOR: #f1ffd6}
DIV.show_page A:active {BORDER: #85bd1e 1px solid; COLOR: #638425;PADDING: 2px 5px;  BACKGROUND-COLOR: #f1ffd6}
DIV.show_page SPAN.current {BORDER: #b2e05d 1px solid; padding:2px 5px;  FONT-WEIGHT: bold;  COLOR: #fff;  BACKGROUND-COLOR: #b2e05d}
DIV.show_page SPAN.disabled {BORDER: #DDDDDD 1px solid; padding:2px 5px; COLOR: #666666; MARGIN: 0 2px;  }


/*CSS showpage style pagination*/
.k_mb8{
	width:100%; height:0;margin-bottom:8px;
}
.show_left{
	 width:740px; height:auto; float:left
}
.show_right{
	width:210px; float:right
}
.hua_pic{
	 width:320px;height:360px; border:#dcdcdc 1px solid;
}
.hua_shuoming{
	 width:400px; float:right;
}
.hua_title{
	width:400px;height:28px;font-family:宋体;font-size:12px;font-weight:normal; color:#666;
}
.hua_title2{
	 float:left; width:200px;height:20px;color:#f14400;font-size:14px;font-weight:bold; margin-top:6px;
}

.lishi{
	width:200px; float:right; border:1px #f0f0f0 solid;
}
.lishi_title{
	width:100%; background-color:#f0f0f0;height:18px;  background-repeat:no-repeat; background-position:10px 12px; padding:8px 0 0 20px; color:black;font-weight:bold;
}
.lishi_list{
	width:195px;padding:10px; height:314px; text-align: center
}
.lishi_list2{
	width:195px;padding:10px; text-align: left;line-height:24px;
}

.shuxing{
	float:left;width:100%;height:auto; margin-bottom:8px;
}
.shuxing li{
	float:left; line-height:24px; width:395px; margin-top:4px;
}
.shuxing_title{
	width:50px; float:left;line-height:22px;
}
.shuxing_sm{
	width:345px; height:auto; float:left; line-height:22px; overflow: visible;
}
.jiage{
	width:398px;height:85px; border:#ffe1a1 1px solid; background-color:#fff6f4; 
}
.goumai_bt{
	width:380px;height:45px; margin-top:8px;
}
.Price{
	width:340px; height:24px;font-size:12px;font-weight:bold; line-height:20px; margin:10px; FONT-FAMILY: Georgia;
 }
.Price span{
 font-weight:normal;color:gray;font-size:12px; font-family:宋体, Arial, Helvetica, sans-serif;
}
.color_jh{
	color:#fd3211;
}
.color_lv{
	 color:#22771c;
}
.pic5{
	border:1px #ccc solid;margin-bottom:6px;
}


.proBodymain2 {
	FLOAT: left; WIDTH: 950px;margin-top:24px;
}
.proBodymain2Tit {
	PADDING-LEFT: 20px; FONT-SIZE: 14px; FLOAT: left; BACKGROUND-IMAGE: url(/img/TIT212.jpg); WIDTH: 930px; COLOR: #676767; BACKGROUND-REPEAT: repeat-x; HEIGHT: 36px;text-align:center;
}
.proBodymain2Tit LI {
	DISPLAY: block; FLOAT: left; WIDTH: 94px; LINE-HEIGHT: 36px; MARGIN-RIGHT: 10px; HEIGHT: 36px
}
.proBodymain2Tit A {
	COLOR: #666666; TEXT-DECORATION: none
}
.orCuee {
	DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/img/orCurr.jpg); WIDTH: 94px; COLOR: #000000; BACKGROUND-REPEAT: no-repeat; HEIGHT: 36px;text-align:center;
}
.offcuee{
	BACKGROUND-IMAGE: none;
}
.proBodymain2Tit2 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; FLOAT: left; WIDTH: 940px; COLOR: #23781a; LINE-HEIGHT: 30px; BORDER-BOTTOM: #e6e6e6 1px solid; HEIGHT: 29px; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: left
}
.proBodymain2main {
	FLOAT: left; WIDTH: 950px; PADDING-TOP: 6px
}
.proBodymain2main1 {
	PADDING-LEFT: 20px; WIDTH: 920px; COLOR: #666666; LINE-HEIGHT: 30px; TEXT-ALIGN: left
}

.main1box{clear:both;height:auto;width:930px;padding:10px}
#main1 ul{display: none;}
#main1 li{ line-height:220%}
#main1 ul.block{display: block;}



.xiangguan{
	width:948px;border:1px #f0f0f0 solid;

}
.xg_title{
		width:100%;height:26px; BACKGROUND-IMAGE: url(/skin/2010/TIT212.jpg); background-repeat: repeat-x; padding:10px 0 0 20px; color:black;font-weight:bold; font-size:14px;

}
.xg_list{
	width:100%;padding:15px 10px; height:180px; text-align:center;
}
.xg_list td{
	text-align:center;
}

#Show_Comment{ width:918px; padding:16px;line-height:170%;}
.Show_Comment{ clear:both; width:918px; padding:16px; float:left}
.comment{border-bottom:1px gray dotted; margin-bottom:6px;}	
.commentcontent{padding-left:20px;}
#MsgContent a{font-weight:normal; width:950px; margin:0;padding:0;height:150px;}
.pageContent{margin:25px 10px 0 0;padding:3px 3px 3px 10px;text-align:left;height:30px; color: #bc2931;} 
#page{float:left;padding-right:5px;height:35px;}
#page ul{list-style:none;margin:0px;padding:0px;display:block} 
#page ul li{float:left;padding:0px 3px 0px 3px;display:block} 
#page ul li.PageL {width:9px;height:16px;}
#page ul li.PageR {width:9px;height:16px;}
.pageNumber a:link,.pageNumber a:visited,.pageNumber strong,.pageNumber span
{
	float:left;
	margin:0 2px;
	padding:0 5px 1px;
	display:block;
	border:1px solid #e0e0e0;
	color:#000;
	text-decoration:none;
	font-size:12px;
	background:#fff; 
}
  .pageNumber a:hover
{
	margin:0 2px;
	padding:0px 5px 1px;
	background:#f0f0f0;
	color:#f00;
}
  .pageNumber strong,.pageNumber span
{
	background:#f0f0f0;
	color:#000;
	border:1px solid #e0e0e0;
}
.help_con{
	width:950px; color:black
}
.help_con_left{
	width:202px; float:left
}
.help_con_right{
	width:720px;float:right;margin-right:15px;
}
.con_title{
	 width:100%; height:20px; border-bottom:1px #f0f0f0 solid ;text-align:center;padding-top:15px; font-size:14px;font-weight:bold;color:#000;
}
.con_con{
	font-size:12px;padding:10px; line-height:24px;
}

#jieriTipDiv {font-size:15px;font-weight:bold;color:red; display:none}
#jieriPriceDiv {font-size:15px;font-weight:bold;color:red;display:none}
.yishou{
	float:right;height:16px; padding-top:7px;padding-right:12px;}
.yishou span{
	color: red
}
.kf_bangzhu{
	margin-top:20px; width:726px; height:50px; border:2px #dcdcdc solid;  float:right;background-image:url(/skin/2010/proonline.gif);background-repeat:no-repeat; padding-top:16px; padding-left:220px; background-position:10px;
}
.kf_bangzhu img{
	margin-right:40px;
}

.color_priceh {
	font-WEIGHT: bold; font-SIZE: 18px; COLOR: #d91616; font-FAMILY: Arial, Helvetica, sans-serif
}
#jieriTipDiv2{
	display:none;font-size:12px;
}
.jierijiagediv{
	PADDING-RIGHT:160px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; font-SIZE: 12px; BACKGROUND: url(/skin/2010/jieribg.gif) no-repeat left top; PADDING-BOTTOM: 0px; WIDTH: 240px; LINE-HEIGHT: 25px; PADDING-TOP: 8px; HEIGHT: 77px; TEXT-ALIGN: left
}
.jierijiageshow{
	width:200px; font-size:12px;color:#545454
}

.view_img_right_cc{ width:378px;}
.view_img_right_cc .li135{ width:125px; float:left;}
.chanpinshuoming{
	width:398px; border:#ffe1a1 1px solid; background-color:#fff6f4; 
}

/* 热卖产品*/
.pinks {
	MARGIN-TOP: 3px; FLOAT: left; WIDTH: 210px
}
.pinks H3 {
	FONT-SIZE: 14px; BACKGROUND: url(/img/pink_htg.gif) no-repeat; FLOAT: left; WIDTH: 215px; LINE-HEIGHT: 39px; HEIGHT: 39px
}
.pinks H3 SPAN {
	PADDING-LEFT: 15px; FLOAT: left; COLOR: #922c5e; PADDING-TOP: 2px
}
.pinks .pink_k {
	BORDER-RIGHT: #d7d7d7 1px solid; FLOAT: left; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 208px
}
.pinks DL {
	FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 100px
}
.pinks DT {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 5px; WIDTH: 80px; HEIGHT: 80px
}
.pinks IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 79px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 79px
}
/*   内页订单查询*/
.orders {
	MARGIN-TOP: -2px; FLOAT: left; WIDTH: 215px
}
.orders H3 {
	FONT-SIZE: 14px; BACKGROUND: url(/img/order_htg.gif) no-repeat; FLOAT: left; WIDTH: 215px; LINE-HEIGHT: 39px; HEIGHT: 39px
}
.orders H3 SPAN {
	PADDING-LEFT: 15px; FLOAT: left; COLOR: #0053a0; PADDING-TOP: 2px
}
.orders .order_cc {
	BORDER-RIGHT: #d7d7d7 1px solid; BORDER-TOP: #d7d7d7 1px; FLOAT: left; PADDING-BOTTOM: 8px; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 213px; BORDER-BOTTOM: #d7d7d7 1px solid
}
.orders .order_cc FORM {
	DISPLAY: inline; FLOAT: left; MARGIN-BOTTOM: 8px; MARGIN-LEFT: 10px
}
.orders .order_cc FORM INPUT {
	FLOAT: left; WIDTH: 130px; HEIGHT: 18px
}
.orders .order_cc FORM A {
	MARGIN-TOP: 2px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 5px
}
.orders .order_cc SPAN {
	MARGIN-TOP: 0px; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 190px; COLOR: #242424
}
#but {
	DISPLAY: block; BACKGROUND: url(/img/ckeck.gif) no-repeat; FLOAT: left; MARGIN-LEFT: 4px; WIDTH: 58px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 25px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 25px; BORDER-BOTTOM-STYLE: none
}


/*右侧客服样式*/
.xfDiv {
	width: 40px;
	position: fixed;
	bottom:150px;
	right: 10px;
	z-index:100000;
}
.xfDiv a {
	text-indent: -9999em;
	overflow: hidden;
	float: left;
}
.xfDiv .xfwx {
	background: url(/img/xf_wx.gif) no-repeat;
	background-size: 40px;
	display: block;
	width: 40px;
	height: 50px;
}

.xfDiv .xfrg {
	background: url(/img/left_rgkf.gif) no-repeat;
	background-size: 40px;
	display: block;
	width: 40px;
	height: 50px;
}

.xfDiv .xfzx {
	background: url(/img/left_qqkf.gif) no-repeat;
	background-size: 40px;
	display: block;
	width: 40px;
	height: 50px;
}
.xfDiv .xftop {
	background: url(/img/m-gotop.gif) no-repeat;
	background-size: 40px;
	display: none;
	width: 40px;
	height: 50px;
}

.wx_Ceng{position:fixed; margin:auto;left:0; right:0; top:30%; width:82%; z-index:100000; padding:10px; line-height:30px; background-color:#DDD; border-radius:5px; font-size:15px; margin-bottom:10px; padding-top:10px; display:none; text-align:center}
.wx_Ceng .bn_div{ text-align:center;  margin-top:10px; margin-top:10px;}
.wx_Ceng .bn_div .bn_copy{ line-height:40px; background-color:#66CC66; border-radius:3px; padding:5px 20px; }
.wx_Ceng .bn_div .bn_close{ line-height:40px; background-color:#FF6666; border-radius:3px; width:90%; margin:0px auto; display:block ; color:#fff; font-size:15px}
.wx_Ceng .bn_div a{ color:#FFF; font-size:14px;}
.style1 {
	background-color: #FFFF00;
}